/* Pretty printing styles. Used with prettify.js. */

/*
.str { color: #0f0; }
.kwd { color: #00f; }
.com { color: #f00; }
.typ { color: #a0a; }
.lit { color: #0aa; }
.pun { color: #aa0; }
.pln { color: #ddd; }
.tag { color: #00f; }
.atn { color: #a0a; }
.atv { color: #0f0; }
.dec { color: #a0a; }
*/

.str { color: #00ff88; }
.kwd { color: #ffff66; }
.com { color: #ff6622; }
.typ { color: #b0c4de; }
/*.lit { color: #ddaaff; } */
.lit { color: #87cefa }
.pun { color: #aab; }
.pln { color: #ddd; }
.tag { color: #87cefa }
.atn { color: #0df; }
.atv { color: #00ff88; }
.dec { color: #0ff; }
/* lang-lisp specific, I think */
.opn { color: #779; }
.clo { color: #779; }

/* pre.prettyprint { padding: 2px; border: 1px solid #888 } */

pre.prettyprint { 
	font-size: 0.875em;
	line-height: 1.25;
	border-left: 1px solid #ace;
	margin-left: -1em; padding-left: 1em;
	text-rendering: optimizeSpeed;    /* otherwise, glyphs are merged */
}
@media screen and (max-width: 600px) {
    pre.prettyprint {   /* Pull iPhone PRE from screen.css */
	font-size: 0.75em; letter-spacing: -1px;
	margin-left: -0.5em; padding-left: 0.5em;
    }
}

/* Specify class=linenums on a pre to get line numbering */
ol.linenums { margin-top: 0; margin-bottom: 0 } /* IE indents via margin-left */
li.L0,
li.L1,
li.L2,
li.L3,
li.L5,
li.L6,
li.L7,
li.L8 { list-style-type: none }
/* Alternate shading for lines */
li.L0,
li.L2,
li.L4,
li.L6,
li.L8 { background: #112 }

@media print {
  .str { color: #060; }
  .kwd { color: #006; font-weight: bold; }
  .com { color: #600; font-style: italic; }
  .typ { color: #404; font-weight: bold; }
  .lit { color: #044; }
  .pun { color: #440; }
  .pln { color: #000; }
  .tag { color: #006; font-weight: bold; }
  .atn { color: #404; }
  .atv { color: #060; }
}
